/* for front page brand link */
div.color-orange a, div.color-orange a:visited{color:#cc6600;padding:6px;text-decoration:none;white-space:nowrap;}
div.menu a, div.menu a:visited {color:red;padding:0px;text-decoration:none;font-family: arial, sans-serif;font-size:14px;font-weight:bold;white-space:nowwrap;letter-spacing:0px;}

div.subMenu {margin: 10px;}
div.subMenu a, div.subMenu a:visited {color:#004B91; padding-left:0px; text-indent:-10px; text-decoration:none; font-family: arial,helvetica,sans-serif !important; font-size:95% !important; white-space:nowwrap;letter-spacing:0px;}
div.subMenu ul, div.subMenu li {list-style-type: none; margin:2px; padding-left:4px;}

div.no-decoration a, div.no-decoration a:visited {text-decoration: none; white-space: nowrap;}
div.no-decoration ul, div.no-decoration li {list-style-type: none; margin:2px; padding-left:4px;}

#nav {
	font-family: arial,helvetica,sans-serif !important;
	font-size: 95% !important;
	line-height: 15px;
}

#nav ul,
#nav li {
    list-style-type: none; margin:2px; padding-left:4px;
}

#nav a:active, #nav a:link, #nav a:visited {
	color:#333; text-decoration:none; font-family: arial,helvetica,sans-serif
}
#nav a:hover {
	color: orange;
}

.error {
	color: red;
	font-size: 12px;
	font-weight: bold;
}

.error-border {
    border: 1px solid red;
}

/* for price, quantity etc. */
.height200 {
	height: 200px;
}
.width30 {
	width: 30px;
}
.width80 {
	width: 80px;
}
.width100 {
	width: 100px;
}
.width120 {
	width: 120px;
}
.width180 {
	width: 180px;
}
.width250 {
	width: 250px;
}
.width400 {
	width: 400px;
}
.width500 {
	width: 500px;
}
.width600 {
	width: 600px;
}
.width800 {
	width: 800px;
}
.width20pc {
	width: 20%;
}
.width80pc {
	width: 80%;
}
.width90pc {
	width: 90%;
}
.width100pc {
	width: 100%;
}

.floatLeft {
	float: left;
}
.floatRight {
	float: right;
}

.margin-top5 {
	margin: 5px 0 0 0;
}
.margin-top10 {
	margin: 10px 0 0 0;
}
.margin-top {
	margin: 20px 0 0 0;
}
.margin-bottom5 {
  margin: 0 0 5px 0;
}
.margin-bottom {
  margin: 0 0 20px 0;
}
.margin-left10 {
	margin-left: 10px;
}
.margin-left {
	margin-left: 20px;
}
.margin-right {
	margin-right: 10px;
}

.margin-top-bottom {
	margin: 10px 0 10px 0;
}
.margin-left-right {
	margin: 0 10px 0 10px;
}
.margin-clear {
	margin: 0 0 0 0;
}

.ul-3columns {
	column-count: 3; -webkit-column-count: 3; -moz-column-count: 3 
}

.btnCheckout
{
	box-shadow:rgba(0,0,0,0.0.1) 0 1px 0 0;
	background-color:#5B74A8;
	border:1px solid #29447E;
	font-family:Arial,sans-serif;
	font-size:16px;
	font-weight:700;
	padding:2px 6px;
	height:28px;
	color:#fff;
	border-radius:5px;
}

.btnShopping {
	box-shadow:rgba(0,0,0,0.0.1) 0 1px 0 0;
	background-color:#FF8C00;
	border:1px solid #BF6900;
	text-decoration:none;
	font-family:Arial,sans-serif;
	font-size:16px;
	font-weight:700;
	padding:2px 6px;
	height:28px;
	color:#fff;
	border-radius:5px;
}

.btnAction {
	box-shadow:rgba(0,0,0,0.0.1) 0 1px 0 0;
	background-color:#CE195D;
	border:1px solid #8A113E;
	font-family:Arial,sans-serif;
	font-size:16px;
	font-weight:700;
	padding:2px 6px;
	height:28px;
	color:#fff;
	border-radius:5px;
}

.btnSearch {
	box-shadow:rgba(0,0,0,0.0.1) 0 1px 0 0;
	background-color:#CE195D;
	border:1px solid #8A113E;
	font-family:Arial,sans-serif;
	font-size:13px;
	font-weight:400;
	padding:2px 6px;
	height:24px;
	color:#fff;
	border-radius:15px;
	-moz-border-radius:15px;
	width: 24px;
}

/* for menu, actracting words */
.color-orange {
	color: #cc6600;
}
.color-red {
	color: #900;
}
.color-white {
	color: #ffffff
}
/* Status. e.g. Items added */
.color-green {
	color: #090;
}

.row-even {
	background-color: #f8f8f8;
}

.dottedLine {
	border-bottom: 1px dotted #CCC;
}

.bold {
	font-size: 95% !important;
	font-weight: bold;
}

.notImportantSmall {
	padding-right: 3px;
	font-size: 0.8em !important;
	color: #666;
}

.notImportant {
	padding-right: 3px;
	font-size: 1em !important;
	color: #666;
}

.template {
	border: 5px;
	border-spacing: 5px;
	padding: 10px;
	width: 100%;
}

.templateNoBorder {
	border: 0px;
	border-spacing: 0px;
	padding: 0px;
	width: 100%;
}

.clearer {
    clear: both;
    height: 0px;
    font-size: 0px;
    line-height: 0px;
}

#confirm {margin-bottom: 10px;}
#confirm p {
	line-height: 1.4em;
	margin: 0;
}

.confirm-text {
	font-weight: bold;
	font-family: arial, helvetica, sans-serif;
    font-size: 22px;
    zoom: 1;
}

.confirm-title {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 225%;
	letter-spacing: -0.03em;
}

.confirm-subTitle {
	color:#004B91;
	font-family: arial,helvetica,sans-serif !important; 
	font-size:120% !important; 
	white-space:nowwrap; letter-spacing:0px;	
}

#console a:link, #console a:visited {
    color: red;
	text-decoration: none;
}

#mainBox {
	width: 99%;
	margin-left: auto;
	margin-right: auto;
}

#mainBox .mainBox-details {
	width: 100%;
	margin-bottom: 10px;
}

#mainBox ul,
#mainBox li {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#items {
    line-height: 15px;
    position: relative;
}

#items .item {
    margin: 0 0 10px 0;
	width: 100%;
}

.item p {
  margin: 0 0 5px 0;
}
.item a:link, .item a:visited {
    color: #039;
    font-size: 1.2em;
	text-decoration: none;
}

.item .item-image {
    margin: 0 10px 0 0;
    float: left;
}

.item .item-details {
	float: right;
	margin: 0 0 0 10px;
	width: 550px;
	position: relative;
}

.item .item-title {
	font-family: arial,helvetica,sans-serif;
	font-size: 1.3em;
    font-weight: Normal;
}

.item .item-line {
	font-family: arial,helvetica,sans-serif;
	font-size: 14px;
  	font-weight: Normal;
}

.item .item-action {
	font-size: 1.3em;
	font-weight: bold;
	color: #FF0033;
}

.item .item-label {
	padding-right: 3px;
	font-size: 0.85em !important;
	color: #666;
	white-space: nowrap;
	text-align: right;
	vertical-align: middle;
}

.item .item-notImportant {
	padding-right: 3px;
	font-size: 1em !important;
	color: #666;
}

.item .item-priceCross {
	font-family: arial,verdana,helvetica,sans-serif;
	font-size:0.75em;
	text-decoration: line-through;	
}

.item .item-priceBig {
  color:#900;
  font-size:1.35em;
  letter-spacing:-1px;
  font-weight:normal;
}

.item .item-price {
  color:#900;
  font-size: 12px;
  font-weight: bold;
}

.item .item-priceSmall {
	color: #900;
  font-size:0.75em;
  letter-spacing:0px;
  font-weight:normal;
}

/* message feed back, kind of alert */
.item .item-feed {
	color: #900;
	font-size: 0.85em;
	font-weight: bold;
}

.item .item-alert {
	color: red;
	font-size: 1.2em;
	font-weight: bold;
}

/* pagination */
div#pagn a:hover{color:#C60;}
div#pagn a:visited{color:#039;}
div.pagn {
	padding:4px 0;
	display:inline;float:left;
	text-align:center;width:100%;
	height:13px;
}
div.pagn a, div.pagn a:visited{color:#055D90;padding:6px;text-decoration:none;white-space:nowrap;}
div.pagn a:hover, div.pagn a:active{background:#FFF;border:1px solid #055D90;color:#055D90;padding:5px;text-decoration:none;white-space:nowrap;}
div.pagn .pagnCur{font-weight:bold;padding:0 5px;}
div.pagn .pagnDisabled{color:#999;padding:0 5px;white-space:nowrap;}
div.pagn .pagnMore, div.pagn .pagnSep{padding:0 2px;}

.priceCross {
	font-family: arial,verdana,helvetica,sans-serif;
	font-size:0.75em;
	text-decoration: line-through;	
}

.priceBig {
  color:#900;
  font-size:1.35em;
  letter-spacing:-1px;
  font-weight:normal;
}

.priceBold {
  color:#900;
  font-size:1.15em;
  letter-spacing:0px;
  font-weight: bold;
}

.price {
	color:#900;
  	font-size:1.10em;
  	letter-spacing:-1px;
  	font-weight: normal;
}

.priceSmall {
	color: #900;
  	font-size:0.75em;
  	letter-spacing:0px;
  	font-weight:normal;
}

.priceSave {
	font-family: arial,verdana,helvetica,sans-serif;
	color: #990000;
}

.brSmallest {
	font-family: arial,verdana,helvetica,sans-serif;
	font-size: 9px;
	line-height: 14px;
}
.brSmall {
  font-size: 11px;
  line-height: 16px;
}
.brSmallTitle {
	font-size: 0.85em;
	font-weight: bold;
}
.brNormal {
  font-size: 13px;
}
.brTitle {
  font-size: 20px;
  line-height: 19px;
}
.brAlert {
	font-size: 1.45em;
}
.brLabel {
	padding-left: 3px;
	font-size: 0.85em !important;
	color: #666;
	white-space: nowrap;
	text-align: left;
}

/* e.g. Browse */
.brMenu-head {
	font-size: 14px;
	font-weight: bold;
	line-height: 10px;
}
.brMenu-line {
	font-size: 12px;
	line-height: 10px;
}

.filledBlue {
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
	background-color: #e5ecf9;
}

.cBox { position: relative; width:100%; margin-bottom:15px;}
.cBox-blue { border:1px solid #C9E1F4; background-color:#EAF3FE; border-radius: 10px;}
.cBox-yellow { border:1px solid #EAEAC7; background-color:#FFFFDD; border-radius: 10px;}
.cBox-menuHead {
	border: 1px solid #2C3645; 
	background-color: #2C3645; 
	border-top-left-radius: 10px; 
	border-top-right-radius: 10px; 
	margin: 0 0 0 0}
.cBox-normal {
	border: 1px solid Black; background-color: White;
}
/* before finalised box */
.cBox-top-round-orange {border:1px solid #ffcc00; background-color:white; border-radius: 10px 10px 0 0;}

.cBox-top-round-green {border:1px solid #090; background-color:white; border-radius: 10px 10px 0 0;}

.cBoxInner { padding:9px;}

.cBoxInner p {
  margin: 0 0 8px 0;
}


#cart {
    width: 556px;
}

#cart {
    float:left;
    font-size: 12px;
    margin-bottom: 10px;
    margin-left: 10px;
    color: #000;
    position: relative;
}

#cart .cart-messages {
    font-family: verdana, arial, helvetica, sans-serif;
    clear: both;
    font-size: 11px;
    line-height: 15px;
    margin: 0 6px 0 4px;
}
